@media only screen and (min-width:750px) and (max-width:1200px){
.pad_block{display:block!important;}
.pad_flex{display:flex!important;}
.pad_none{display:none;}

.banner{height:auto; background:none;}
.led_guangqi{width:96%; padding:100px 0 140px 0;}
.led_guangqi_text{font-size:15px; line-height:28px; padding-top:35px;}
.led_products_ul li{width:30.5%; padding-bottom:15px;}
.led_products_ul li p img{width:100%; height:auto;}
.led_healthy_bg{padding:100px 0;}
.led_healthy{width:96%; max-width:1115px;}
.led_healthy_title{font-size:36px;}
.led_healthy_list{width:50%;}
.led_healthy_menu{padding:30px 0 15px 0;}
.led_healthy_menu.on:before{width:200px;}
.led_healthy_menu dd{width:60px; font-size:35px;}
.led_healthy_menu dt{font-size:12px;}
.led_healthy_menu dt h3{font-size:27px;}
.led_healthy_text{font-size:14px; line-height:24px;}
.led_healthy_img{width:45%; height:auto; overflow:hidden;}
.led_healthy_img img{width:100%; height:auto;}
.led_mobile a{height:auto; background:none;}
.led_human a{height:auto; background:none;}
.led_kd a{height:auto; background:none;}
.led_contact{width:96%; height:320px; margin:40px auto 60px auto; padding-left:16%;}
.led_contact_title{font-size:35px;}
.led_contact_title span{font-size:24px;}
.led_contact_mail{font-size:17px; padding-top:22px;}
.led_contact_mail span{font-size:14px; padding-left:15px;}
.led_contact_tel{font-size:17px; padding-top:10px;}
.led_contact_tel span{font-size:28px; padding-left:15px;}

.human_banner,.mobile_banner,.spectrum_banner{height:auto; background:none;}
.human_centric_bg{padding:80px 0;}
.human_centric{justify-content:center;}
.human_centric_lr{width:100%; padding-top:50px; justify-items:center;}
.human_centric_title{font-size:41px; font-weight:normal; line-height:1.3;}
.human_centric_p1{font-size:20px; line-height:1.5; padding-top:10px;}
.human_centric_contact{margin-top:60px;}
.human_centric_tel{font-size:16px; line-height:25px;}
.human_centric_tel p{font-size:17px;}
.human_centric_contact a{color:#2E87C0; font-size:17px; border-bottom:#2E87C0 1px solid;}
.human_centric_contact a:hover{text-decoration:none; opacity:.7;}
.human_centric_switch{width:652px; padding-top:50px;}
.human_centric_small{width:768px;}
.human_centric_purchase{width:100%; text-align:center;}
.human_centric_purchase a{display:inline-block;}
.human_large_bg{height:635px; padding-top:70px;}
.human_large_p{font-size:20px;}
.human_large_title{font-size:40px;}
.human_reflection_bg{margin:-90px auto 0 auto; padding:60px 0 130px 0;}
.human_reflection{width:100%;}
.human_reflection_title{font-size:35px;}
.human_reflection_title span{font-size:65px;}
.human_reflection_jb{width:96%; font-size:22px; line-height:44px; margin:15px auto 0 auto; }
.human_reflection_diffuse{width:96%; margin:40px auto 0 auto;}
.human_reflection_zd dd{width:53%;}
.human_reflection_zd dd img{width:100%; height:auto;}
.human_reflection_zd dt{width:44%;}
.human_reflection_zd dt h3{font-size:22px; line-height:30px;}
.human_reflection_zd dt p{font-size:14px;}
.human_violet_bg{padding-top:90px; padding-bottom:60px; background-size:auto 850px;}
.human_violet_p{font-size:18px;}
.human_violet_p2{font-size:38px;}
.human_violet_p2 img{width:320px; height:auto;}
.human_violet_sz img{width:100%; height:auto;}
.human_violet{width:96%; max-width:1300px; margin:0 auto;}
.human_violet_img img{width:100%; height:auto;}
.human_highorder_bg{height:660px;}
.human_highorder_text{width:100%; max-width:817px; font-size:26px; line-height:40px;}
.human_highorder_img{padding-top:40px;}
.human_highorder_img img{width:100%; height:auto;}
.human_point2_bg{padding-top:80px;}
.human_point2_db{width:96%; justify-content:space-between;}
.human_point2_w535{width:49%; margin:0 auto;}
.human_violet_point02 img{width:auto; height:100px;}
.human_point2_bt{padding-top:60px; font-size:22px; line-height:30px;}
.human_point2_p{font-size:13px; line-height:22px;}
.human_induction_bg{height:600px;}
.human_induction_bg img{width:740px; height:auto;}
.human_modes_bg{padding:0 2%;}
.human_modes_bg img{width:100%; height:auto;}
.human_create_bg{padding:90px 0 110px 0;}
.human_parameter_bg{padding:80px 0 100px 0;}
.human_parameter{padding-top:50px;}
.human_parameter dd{width:27%;}
.human_parameter dd img{width:100%; height:auto;}
.human_parameter dt{width:70%; padding-top:50px;}
.human_parameter_x{width:48%; font-size:14px; padding:25px 0;}
.human_parameter_x p{font-size:13px; line-height:18px;}


.spectrum_large_bg{background-size:cover; padding:75px 2%;}
.spectrum_large_img{padding-top:10px; text-align:center;}
.spectrum_reflection_jb{width:100%; font-size:20px; line-height:44px; margin:80px auto 0 auto;}
.spectrum_large_table{margin-top:50px; border-radius:8px;}
.spectrum_large_th01{font-size:18px; padding:0 10px;}
.spectrum_large_th02{font-size:17px; padding:0 10px; }
.spectrum_large_table td{font-size:14px; padding:0 10px;}
.spectrum_point2_db{padding:90px 0;}
.spectrum_induction_bg{height:auto; padding:80px 2%; background-size:cover;}
.spectrum_violet_p{font-size:21px;}
.spectrum_violet_p2{font-size:40px;}
.spectrum_induction{width:100%; padding-top:40px;}
.spectrum_induction > div{width:49%; max-width:580px;}
.spectrum_induction div p img{width:100%; height:auto;}
.spectrum_induction_text{font-size:15px; line-height:22px; padding-top:15px;}



.mobile_compact_bg{height:auto; padding:80px 2%;}
.mobile_portable_bg{height:auto; padding:100px 2%; background-size:cover;}
.mobile_portable_title{width:600px; color:#FFFFFF; font-size:42px; line-height:1.3; letter-spacing:.04em; text-align:center;}


}
